Subject: help

From: Ji Hai-tao <[email-masked]>
Date: Thu, 9 Nov 2000 22:20:48 +0800

Hi,CCLers,
I am performing conformational analysis on a drug molecule.I want to
know the exact population of each conformer. I want to know how to
calculation the conformation population analysis based on Boltzmann
law? Can you supply me with the equation and make an explicit explanation
of how to use it.Especially I use single point energy,am I need some correction
so that T=298K ?